package com.ruoyi.common.utils.jPush;/*
package com.ruoyi.common.utils.jPush;


import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

@Component
public class JPushConfig {

    */
/**
     * 极光官网-个人管理中心-点击查看-secret
     *//*

    @Value("${jpush.masterSecret}")
    private String masterSecret;

    */
/**
     * 指定本推送要推送的apns环境，true表示生产，false表示开发
     *//*

    @Value("${jpush.environment}")
    private boolean environment;

    */
/**
     * 极光官网-个人管理中心-appkey
     *//*

    @Value("${push.appKey}")
    private String appKey;

    public String getMasterSecret() {
        return masterSecret;
    }

    public boolean isEnvironment() {
        return environment;
    }

    public String getAppKey() {
        return appKey;
    }

    public void setMasterSecret(String masterSecret) {
        this.masterSecret = masterSecret;
    }

    public void setEnvironment(boolean environment) {
        this.environment = environment;
    }

    public void setAppKey(String appKey) {
        this.appKey = appKey;
    }



}
*/
